[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] Problems with GUI

From: Dean Linkous
Subject: Re: [gNewSense-users] Problems with GUI
Date: Wed, 13 Jun 2007 13:51:50 -0700

I may be telling everyone what they already know....but thought I would add my 

AFAIK the "ati" driver is for the really old ati video cards and it uses the 
mach64 module which doesn't contain any microcode that I could find. The mach64 
module is not shipped anymore due to security issues and is no longer developed 
afaik. The end-user needs to build it and then it will be loaded.

This is where I get foggy - I think there are also various newer ati *radeon* 
video cards which use either the radeon, r200, r300, module or some confusing 
mess like that. As Kevin Dean pointed out, the radeon does have a microcode 
section. Not sure about the r200/r300 modules.

Not sure if you could (or should) use the "ati" driver for the radeon cards.

In regards to the problem - I would start by looking at your 
/var/log/Xorg.0.log and seeing what errors and warnings it has and let us know.

Dean Linkous

Need personalized email and website? Look no further. It's easy
with Doteasy $0 Web Hosting! Learn more at

reply via email to

[Prev in Thread] Current Thread [Next in Thread]